<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="067f7649-c715-4ce4-a21f-2d68a82e54b1" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77d9bfe9-7b4f-44e8-94b5-edde00bc30ab-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="274dce9a-73a4-4f54-a5f8-c4a33acc94bb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="33" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash In" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a3322d4-6ad1-4a02-9c38-e6300bcb65e2" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="34" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cbaa9aff-94da-5859-b94f-4cccefa496f7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - Arris Stage-Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d9da0133-bc34-848c-7df6-460109ae39f4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Orte Natalie" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a9f0015a-de22-4023-9c19-b93677d86e03" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
      </TreeItem>
      <TreeItem Name="FixedExecutors">
        <TreeItem Name="Executor">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>